@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

*,
html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}

h6 {
  overflow-y: hidden;
}

.navbar {
  padding: 2rem 0;
}

.navbar-brand img {
  width: 240px;
}

.nav-link {
  font-weight: 700;
  margin: 0 25px;
}

/* section 1 css */
.hero_banner {
  color: #fff;
  padding: 4rem 0 !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
}

.hero_banner h1 {
  overflow-y: hidden;
  font-size: 32pt;
  line-height: 122%;
}

.box_design {
  margin-top: 2rem;
  border: 2px solid #fff;
  width: fit-content;
  padding: 10px 30px;
}

.box_design p {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 0;
}

.RegisterNowbtn {
  border: 2px solid transparent;
  border-radius: 4px;
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(90deg, #f56983 0%, #dc4a9b 50%, #c32eb0 100%) border-box;
  color: #66103f;
  padding: 5px 14px;
  margin-top: 2.5rem;
  font-weight: 500;
}

/* section 2 css */
.mobile_view {
  display: none;
}

.brands_scroll {
  padding: 2rem 0;
  background: #e4e4e4;
  margin: 0 0 3rem 0;
  overflow-x: auto;
  overflow-y: hidden;

  /* Firefox */
  scrollbar-width: thin;
  scrollbar-color: #555 #ddd;
}

/* Chrome / Edge / Safari */
.brands_scroll::-webkit-scrollbar {
  height: 6px;
}

.brands_scroll::-webkit-scrollbar-track {
  background: #ddd;
}

.brands_scroll::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 4px;
}

/* Scrollbar arrows */
.brands_scroll::-webkit-scrollbar-button:horizontal:decrement,
.brands_scroll::-webkit-scrollbar-button:horizontal:increment {
  background-color: #fff;
}

/* Optional hover */
.brands_scroll::-webkit-scrollbar-button:hover {
  background-color: #eee;
}

.brands_scroll2 {
  padding: 2rem 0;
  margin: 0 0 3rem 0;
  overflow-x: auto;
  overflow-y: hidden;

  /* Firefox */
  scrollbar-width: thin;
  scrollbar-color: #555 #ddd;
}

/* Chrome / Edge / Safari */
.brands_scroll2::-webkit-scrollbar {
  height: 6px;
}

.brands_scroll2::-webkit-scrollbar-track {
  background: #ddd;
}

.brands_scroll2::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 4px;
}

/* Scrollbar arrows */
.brands_scroll2::-webkit-scrollbar-button:horizontal:decrement,
.brands_scroll2::-webkit-scrollbar-button:horizontal:increment {
  background-color: #fff;
}

/* Optional hover */
.brands_scroll2::-webkit-scrollbar-button:hover {
  background-color: #eee;
}

.brands {
  display: flex;
  justify-content: center;
  width: max-content;
  margin: auto;
}

.brands img {
  height: 45px;
  width: auto;
  padding: 0px 3.5rem;
}

.brands2 {
  display: flex;
  justify-content: center;
  width: max-content;
  margin: auto;
}

.brands2 img {
  height: 45px;
  width: auto;
  padding: 0px 2.5rem;
}

/* section 3 css */

.pdng {
  position: relative;
}

.form-check {
  display: flex;
  margin-bottom: 5px;
}

.filter_card {
  position: sticky;
  border: 1px solid #dddddd;
  margin: 1rem 0 0;
  box-shadow: 0 0 20px #f0f0f0;
  /* box-shadow: 0px 0px 10px 0px #0000001a; */
  padding: 1rem;
  border-radius: 8px;
  top: 0rem;
  background: #fff;
}

.filter_card.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  max-width: 375px;
  z-index: 1000;
}

.filter_card.stuck-bottom {
  position: absolute;
  bottom: 0;
  top: auto;
  width: 100%;
  max-width: 375px;
}

#panelsStayOpen-collapseTwo {
  height: 302px;
}

.campaign_list_design {
  margin: 4rem 0;
}

.mob_view_filter {
  display: none;
}

.third_accordion {
  height: 385px;
  overflow-y: auto;
  margin-bottom: 1rem;
}

.accordion-item {
  border-width: 0 0 1px 0;
  border-color: #8f8f8f;
}

.accordion-button:not(.collapsed) {
  background-color: unset;
  border: none;
  box-shadow: none;
}

.accordion-button {
  font-size: 1.4rem;
  color: #000 !important;
  font-weight: 600;
}

.accordion-button::after {
  background-image: none !important;
  font-family: "bootstrap-icons";
  content: "\f282";
  color: #010103;
  width: auto;
  height: auto;
  display: inline-block;
}

.accordion-item:last-of-type {
  border-radius: 0px;
}

.accordion-flush > .accordion-item:last-child {
  border-bottom: 1px solid #8f8f8f;
}

.form-check-input {
  width: 1.4em;
  height: 1.4em;
  margin-top: 0;
  margin-right: 10px;
  border-color: #a9a9a9;
}

.form-check-input:focus {
  box-shadow: unset;
}

.form-check-input:checked {
  background-color: #010103;
  border-color: #bbbbbb;
}

/* filter button css */
.filter_button {
  border: none;
  padding: 8px 16px;
  min-width: 170px;
  border-radius: 50px;
  color: #3f3f3f;
  margin-right: 2rem;
  background-color: #e4e4e4;
}

.close_all_button {
  background-color: #010103;
  color: #f0f0f0;
  border: none;
  padding: 8px 16px;
  min-width: 170px;
  border-radius: 50px;
}

.mrgn {
  margin-left: 8.33%;
}

.resource_cards {
  margin: 1rem 0 0;
  padding: 0 10px;
}

.btnstyle {
  border: none;
  border-radius: 4px;
  padding: 4px 10px;
  font-weight: 600;
  font-size: 1.2rem;
  margin: 0 5px;
  transition: all 0.3s ease-in-out;
  background-color: #dfdfdf;
}

.btnstyle:hover {
  background-color: #000;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.campaign_card_design {
  box-shadow: #0000002e 0.4px 0px 16.2px;
  border-radius: 5px;
  margin-bottom: 1rem;
  /* height: -webkit-fill-available; */
  padding-bottom: 7rem;
  margin-top: 1rem;
  position: relative;
  height: stretch;
  background: #fff;
}

.brand_name {
  color: #6e6e6e;
  font-weight: 600;
  margin-bottom: 1rem;
  font-size: 1.2rem;
}

.card_banner {
  background-position: top !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* height: 250px !important; */
  /* border-top-left-radius: 15px;
    border-top-right-radius: 15px; */
  text-align: right;
}

.camp_type_btn {
  margin: 1rem 1rem 0 0rem;
  border: none;
  padding: 3px 12px 4px;
  font-size: 14px;
  border-radius: 50px;
  color: #fff;
  background-color: #000000a2;
  position: absolute;
  right: 0;
}

.card_details {
  padding: 2rem 2rem 0rem 2rem;
}

.card_details h4 {
  overflow-y: hidden;
  margin-bottom: 1rem;
  line-height: 1.5;
}

.bottom_detail {
  padding: 2rem;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.date_time p {
  color: #575757;
  font-weight: 600;
  margin-bottom: 2rem;
  font-size: 1.2rem;
}

.link_btn {
  background-color: #2f6bff;
  color: #f0f0f0;
  border: none;
  font-weight: 600;
  padding: 8px 16px;
  border-radius: 50px;
}

.view_all {
  border: 2px solid #2f6bff;
  color: #000;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 6px 30px;
  border-radius: 50px;
  background-color: #fff;
}

/* footer css */
.footer {
  background-color: #000;
  padding: 4rem 0 2rem;
  border-bottom: 1px solid #fff;
}

.footer_logo {
  width: 350px;
  margin-bottom: 1rem;
}

.col_1 p {
  color: #fff;
  font-weight: 600;
}

.col_2 h5 {
  overflow-y: hidden;
  color: #fff;
  margin-bottom: 2rem;
}

.our_publications p {
  margin: 2rem 0;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.footer_brands img {
  width: auto;
  height: 45px;
  margin: 0 4.5rem 0 0;
}

.main_footer {
  background-color: #000;
  padding: 0rem 2rem;
}

.main_footer p {
  padding: 2rem;
  text-align: center;
  color: #d1d1d1;
  margin: 0;
}

@media (min-width: 1650px) {
  .container {
    max-width: 1600px;
  }
}

@media (min-width: 2000px) {
  .container {
    max-width: 2100px;
  }
}

@media (min-width: 2570px) {
  .container {
    max-width: 2400px;
  }
}

@media (max-width: 2880px) and (min-width: 2561px) {
  .navbar-brand img {
    width: 500px;
  }

  .nav-link {
    font-size: 2rem;
  }

  .hero_banner {
    padding: 6rem 0;
  }

  .hero_banner h1 {
    font-size: 5rem;
  }

  .box_design {
    border-width: 4px;
    padding: 15px 40px;
  }

  .box_design p {
    font-size: 2.5rem;
  }

  .brands_scroll {
    padding: 3rem 0;
  }

  .brands img {
    height: 65px;
    padding: 0rem 5rem;
  }

  .brands_scroll2 {
    padding: 3rem 0;
  }

  .brands2 img {
    height: 65px;
    padding: 0rem 5rem;
  }

  .filter_button {
    padding: 16px 40px;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 1px;
  }

  .close_all_button {
    padding: 16px 40px;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 1px;
  }

  .accordion-button {
    font-size: 2.4rem;
  }

  .accordion-item {
    border-width: 0 0 2px 0;
  }

  .form-check-input {
    border-radius: 0.5em !important;
    width: 2.5em;
    height: 2.5em;
    margin-right: 20px;
  }

  label {
    font-size: 1.8rem;
  }

  .camp_type_btn {
    padding: 6px 32px 7px;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 2rem 2rem 0 0rem;
  }

  .campaign_card_design {
    padding-bottom: 9rem;
  }

  .card_banner {
    /* height: 360px !important; */
  }

  .brand_name {
    font-size: 2.5rem;
    font-weight: 600;
  }

  .card_details {
    padding: 3rem 4rem 0 4rem;
  }

  .card_details h4 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
  }

  .bottom_detail {
    padding: 4rem;
  }

  .date_time p {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .link_btn {
    font-size: 2rem;
    padding: 8px 30px;
  }

  .view_all {
    border-width: 4px;
    font-size: 2.5rem;
  }

  .footer {
    padding: 6rem 0 4rem;
  }

  .footer_logo {
    width: 550px;
  }

  .col_1 p {
    font-size: 2rem;
  }

  .col_2 h5 {
    font-size: 2.5rem;
  }

  .our_publications p {
    font-size: 2.2rem;
    margin: 3rem 0;
  }

  .footer_brands img {
    height: 75px;
    margin: 0px 6rem 0 0;
  }

  .main_footer p {
    font-size: 1.4rem;
  }
}

@media (max-width: 2560px) and (min-width: 1921px) {
  .navbar-brand img {
    width: 500px;
  }

  .nav-link {
    font-size: 2rem;
  }

  .hero_banner {
    padding: 6rem 0;
  }

  .hero_banner h1 {
    font-size: 5rem;
  }

  .box_design {
    border-width: 4px;
    padding: 15px 40px;
  }

  .box_design p {
    font-size: 2.5rem;
  }

  .brands_scroll {
    padding: 3rem 0;
  }

  .brands img {
    height: 55px;
    padding: 0rem 5rem;
  }

  .brands_scroll2 {
    padding: 3rem 0;
  }

  .brands2 img {
    height: 55px;
    padding: 0rem 5rem;
  }

  .filter_button {
    padding: 12px 40px 16px;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 1px;
  }

  .close_all_button {
    padding: 12px 40px 16px;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 1px;
  }

  .form-check-input {
    border-radius: 0.5em !important;
    width: 2em;
    height: 2em;
  }

  label {
    font-size: 1.4rem;
  }

  .accordion-button {
    font-size: 2.4rem;
  }

  .accordion-item {
    border-width: 0 0 2px 0;
  }

  .camp_type_btn {
    padding: 6px 32px 7px;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 1.5rem 1.5rem 0 0rem;
  }

  .campaign_card_design {
    padding-bottom: 7rem;
  }

  .card_banner {
    /* height: 316px !important; */
  }

  .brand_name {
    font-size: 2.2rem;
    font-weight: 600;
  }

  .card_details {
    padding: 3rem 3rem 0 3rem;
  }

  .card_details h4 {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }

  .bottom_detail {
    padding: 3rem;
  }

  .date_time p {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }

  .link_btn {
    font-size: 1.8rem;
    padding: 10px 32px;
  }

  .view_all {
    border-width: 3px;
    font-size: 2rem;
  }

  .footer {
    padding: 6rem 0 4rem;
  }

  .footer_logo {
    width: 550px;
  }

  .col_1 p {
    font-size: 1.8rem;
  }

  .col_2 h5 {
    font-size: 2rem;
  }

  .our_publications p {
    font-size: 2.2rem;
    margin: 3rem 0;
  }

  .footer_brands img {
    height: 60px;
    margin: 0px 6rem 0 0;
  }

  .main_footer p {
    font-size: 1.4rem;
  }
}

@media (max-width: 1920px) {
  .card_banner {
    /* height: 238px !important; */
  }
}

@media (max-width: 1670px) {
  .brands img {
    height: 40px;
  }

  .brands2 img {
    height: 35px;
    padding: 0px 2rem;
  }

  .footer_brands img {
    width: auto;
    height: 40px;
    margin: 0 3rem 0 0;
  }

  .link_btn {
    font-size: 1rem;
    padding: 6px 18px;
  }
}

@media (max-width: 1600px) {
  .navbar {
    padding: 1rem 0;
  }

  .card_details {
    padding: 1rem 1rem 0rem 1rem;
  }

  .campaign_card_design {
    padding-bottom: 4rem;
  }

  .card_details h4 {
    line-height: 1.3;
  }

  .bottom_detail {
    padding: 1rem;
  }

  .card_details p {
    line-height: 1.3;
    overflow-y: hidden;
  }

  .filter_card.fixed {
    max-width: 305px;
  }
}

@media (max-width: 1440px) {
  .brands img {
    height: 32px;
  }
}

@media (max-width: 1399px) {
  .filter_card.fixed {
    max-width: 261px;
  }

  .filter_card.stuck-bottom {
    max-width: 261px;
  }

  .camp_type_btn {
    padding: 2px 8px 3px;
    font-size: 12px;
  }

  .card_details h4 {
    line-height: 1.3;
    font-size: 1.2rem;
    margin-bottom: 0.8rem;
  }

  .card_details p {
    font-size: 12px;
  }
}

@media (max-width: 1280px) {
  .filter_card {
    padding: 1rem 1rem 0rem 1rem;
  }

  .accordion-button {
    font-size: 1.2rem;
    padding: 1rem 0 0;
    overflow-y: hidden;
  }

  .accordion-body {
    padding: 1rem 0;
  }

  .brands img {
    padding: 0rem 2.5rem;
  }

  .brands2 img {
    padding: 0rem 1.5rem;
  }

  .card_banner {
    /* height: 166px !important; */
  }

  .col_2 h5 {
    font-size: 1rem;
    margin-bottom: 1.5rem;
  }

  .footer_brands img {
    width: auto;
    height: 35px;
    margin: 0 2.5rem 0 0;
  }

  .form-check-input {
    height: 1.2em;
    width: 1.2em;
  }

  label {
    font-size: 14px;
  }
}

@media (max-width: 1199px) {
  .mrgn {
    margin-left: 0%;
  }

  .accordion-button {
    font-size: 1rem;
    padding: 1rem 0px 0;
    overflow-y: hidden;
  }

  .accordion-body {
    padding: 1rem 0;
  }

  .filter_card.fixed {
    max-width: 216px;
  }

  .filter_card.stuck-bottom {
    max-width: 216px;
  }
}

@media (max-width: 1152px) {
  .brands img {
    height: 30px;
    padding: 0rem 2rem;
  }

  .brands2 img {
    height: 30px;
    padding: 0rem 2rem;
  }

  .campaign_card_design {
    padding-bottom: 7.5rem;
  }

  .card_banner {
    /* height: 165px !important; */
  }

  .brand_name {
    margin-bottom: 0.5rem;
  }

  .card_details {
    padding: 1.5rem 1.5rem 0 1.5rem;
  }

  .card_details h4 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }

  .bottom_detail {
    padding: 1.5rem;
  }

  .date_time p {
    font-size: 0.8rem;
    margin-bottom: 1.5rem;
  }

  .link_btn {
    font-size: 0.8rem;
    padding: 4px 18px;
  }

  .accordion-button {
    font-size: 1rem;
  }

  .filter_button {
    font-size: 0.8rem;
    min-width: 130px;
  }

  .close_all_button {
    font-size: 0.8rem;
    min-width: 130px;
  }

  .footer_brands img {
    width: auto;
    height: 25px;
    margin: 0 2rem 0 0;
  }
}

@media (max-width: 1024px) {
  .navbar {
    padding: 1rem 0;
  }

  .nav-link {
    margin: 0 15px;
  }

  .box_design p {
    font-size: 1.2rem;
  }

  .brands_scroll {
    padding: 1.5rem 0;
  }

  .brands img {
    height: 25px;
    padding: 0rem 2rem;
  }

  .brands_scroll2 {
    padding: 1.5rem 0;
  }

  .brands2 img {
    height: 25px;
    padding: 0rem 2rem;
  }

  .form-check-input {
    height: 1em;
    width: 1em;
    margin-right: 5px;
  }

  label {
    font-size: 12px;
  }

  .card_banner {
    /* height: 168px !important; */
  }

  .campaign_card_design {
    padding-bottom: 4rem;
  }

  .camp_type_btn {
    margin: 0.6rem 0.6rem 0 0rem;
    font-size: 12px;
  }

  .footer_logo {
    width: 280px;
  }

  .footer_brands img {
    width: auto;
    height: 28px;
    margin: 0 2rem 0 0;
  }

  .col_1 p {
    font-size: 14px;
  }

  .main_footer p {
    font-size: 0.8rem;
  }
}

@media (max-width: 991px) {
  .card_banner {
    /* height: 228px !important; */
  }

  .campaign_card_design {
    padding-bottom: 0rem;
  }

  .bottom_detail {
    position: relative;
    padding: 0 1.5rem 1.5rem 1.5rem;
  }
}

@media (max-width: 912px) {
  .brands img {
    height: 25px;
    padding: 0rem 1.5rem;
  }

  .brands2 img {
    height: 25px;
    padding: 0rem 1.5rem;
  }

  .footer_brands img {
    width: auto;
    height: 22px;
    margin: 0 1rem 0 0;
  }

  .card_banner {
    /* height: 230px !important; */
  }
}

@media (max-width: 820px) {
  .brands img {
    height: 22px;
  }

  .brands2 img {
    height: 22px;
  }

  .campaign_list_design {
    margin: 0 0 4rem 0;
  }

  .accordion-button {
    font-size: 1.2rem;
  }

  .brand_name {
    font-size: 1.2rem;
  }

  .card_details h4 {
    font-size: 1.4rem;
  }

  .date_time p {
    font-size: 1rem;
  }

  .link_btn {
    font-size: 1rem;
  }
}

/* mobile marquee */
@media (max-width: 768px) {
  .bottom_detail {
    padding: 0.5rem 1.5rem 1.5rem 1.5rem;
  }

  .mobile_view {
    display: block;
  }

  .brands_scroll {
    overflow: hidden;
  }

  .brands {
    width: max-content;
    animation: marqueeLeft 15s linear infinite;
  }

  .brands_scroll2 {
    overflow: hidden;
  }

  .brands2 {
    width: max-content;
    animation: marqueeLeft 15s linear infinite;
  }

  @keyframes marqueeLeft {
    0% {
      transform: translateX(0);
    }

    100% {
      transform: translateX(-50%);
    }
  }
}

@media (max-width: 767px) {
  .desk_tab_view {
    display: none;
  }

  .mob_view_filter {
    display: block;
  }

  .container {
    max-width: 90%;
  }

  .filter_menu {
    border: none;
    color: #fff;
    padding: 2px 8px;
    font-size: 24px;
    border-radius: 4px;
    font-weight: bolder;
    background: linear-gradient(90deg, #f56983 0%, #dc4a9b 50%, #c32eb0 100%);
  }

  .modal-dialog {
    bottom: 0;
    position: absolute;
    width: 100%;
    max-width: 100%;
    height: 65%;
    margin: 0 !important;
    border-radius: 0px;
  }

  .modal-body {
    padding: 0;
  }

  .modal-content {
    border-radius: 0;
    height: 100%;
  }

  .modal.fade .modal-dialog {
    transform: translateY(100%);
  }

  .modal.show .modal-dialog {
    transform: translateY(0);
  }

  .filter_button {
    margin-right: 1rem;
    min-width: 150px;
  }

  .category_list {
    border-right: 1px solid #dee2e6;
    height: -webkit-fill-available;
    position: fixed;
    width: 41.66666667%;
  }

  .category_list p {
    font-weight: 500;
    margin: 0;
    padding: 10px;
    cursor: pointer;
  }

  .category_list p.active {
    color: #000;
    font-weight: 600;
    background-color: #e8e8e8;
  }

  .tab-content {
    display: none;
  }

  .tab-content.active {
    display: block;
  }

  .show_filter_data {
    padding: 10px;
  }

  .modal-footer {
    background: #fff;
    z-index: 9;
  }

  .close_all_button {
    min-width: 150px;
  }

  .show_result {
    background: linear-gradient(
      90deg,
      rgba(245, 105, 131, 1) 0%,
      rgba(220, 74, 155, 1) 50%,
      rgba(195, 46, 176, 1) 100%
    );
    border: none;
    padding: 4px 10px;
    color: #fff;
    border-radius: 4px;
  }

  /* .accordion {
        display: flex;
    } */

  .form-check {
    display: flex;
    margin-bottom: 0.5rem;
  }

  .accordion-button {
    justify-content: space-between;
  }

  .accordion-item {
    width: 250px;
  }

  .accordion-button::after {
    margin-left: 1rem;
  }

  .accordion-collapse {
    position: absolute;
    background: rgb(255, 255, 255);
    width: 87%;
    box-shadow: 0px 3px 6px -1px #010103;
    z-index: 9;
  }

  #flush-collapseTwo {
    translate: -33.33% 0%;
  }

  #flush-collapseThree {
    translate: -66.66% 0;
  }

  #panelsStayOpen-collapseOne {
    z-index: 9;
  }

  #panelsStayOpen-collapseTwo {
    z-index: 9;
  }

  #panelsStayOpen-collapseThree {
    z-index: 9;
  }

  .footer_brands img {
    width: auto;
    height: 40px;
    margin: 0 0 2rem 0;
  }

  .footer_logo {
    width: 320px;
  }
}

@media (max-width: 540px) {
  .hero_banner h1 {
    font-size: 1.5rem;
  }

  .box_design {
    padding: 8px 20px;
  }

  .box_design p {
    font-size: 1rem;
  }

  .brands_scroll {
    margin: 2rem 0;
  }

  .brands img {
    height: 30px;
    padding: 0rem 2rem;
  }

  .brands_scroll2 {
    margin: 2rem 0;
  }

  .brands2 img {
    height: 30px;
    padding: 0rem 2rem;
  }

  .filter_buttons_design {
    margin-bottom: 1rem;
  }

  .accordion-button {
    font-size: 0.8rem;
    padding: 10px;
  }

  .filter_button {
    font-size: 0.8rem;
    padding: 6px 12px;
    min-width: 125px;
  }

  .close_all_button {
    font-size: 0.8rem;
    padding: 6px 12px;
    min-width: 125px;
  }

  .footer_brands img {
    width: auto;
    height: 35px;
  }

  .container {
    max-width: 100%;
  }
}

@media (max-width: 430px) {
  .card_banner {
    /* height: 200px !important; */
  }

  .card_details {
    padding: 1.5rem 1.5rem 0 1.5rem;
  }

  .card_details h4 {
    font-size: 1.4rem;
  }

  /* .pdng {
        padding: 0;
    } */

  .accordion-collapse {
    width: 100%;
  }

  #flush-collapseTwo {
    translate: -33.33% 0%;
  }
}

@media (max-width: 412px) {
  .footer {
    padding: 2rem 0 0;
  }

  .f_logo_mob {
    text-align: center;
  }

  .footer_logo {
    width: 280px;
  }

  .footer_brands img {
    height: 30px;
  }

  .main_footer p {
    padding: 1rem;
  }
}

@media (max-width: 393px) {
  .accordion-button {
    font-size: 12px;
  }

  .accordion-button::after {
    margin-left: 0;
  }

  .card_banner {
    /* height: 175px !important; */
  }
}

@media (max-width: 390px) {
  .accordion-button {
    font-size: 12px;
  }

  .accordion-button::after {
    margin-left: 0;
  }

  .card_banner {
    /* height: 180px !important; */
  }
}

@media (max-width: 360px) {
  .card_banner {
    /* height: 165px !important; */
  }
}

@media (max-width: 320px) {
  .navbar-brand img {
    width: 200px;
  }

  .hero_banner h1 {
    font-size: 1.2rem;
  }

  .box_design p {
    font-size: 0.8rem;
  }

  .brands_scroll {
    margin: 1rem 0;
    padding: 1rem 0;
  }

  .brands_scroll2 {
    margin: 1rem 0;
    padding: 1rem 0;
  }

  .accordion-button {
    font-size: 10px;
  }

  .card_banner {
    /* height: 145px !important; */
  }

  .brand_name {
    font-size: 1rem;
  }

  .card_details h4 {
    font-size: 1.2rem;
  }

  .date_time p {
    font-size: 0.8rem;
  }
}
